SDL_HAPTIC_SPRING(3)

NAME
SDL_HAPTIC_SPRING - Spring effect supported - uses axes position.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_SPRING       (1u<<7)

DESCRIPTION
Condition haptic effect that simulates a spring. Effect is based on the axes position.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_HapticCondition(3type)